/* ------------------------------------
共通スタイル
------------------------------------ */
/* Font family Set */
@font-face {
    font-family: "YuGothic-M";
    font-weight: normal;
    src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
}

@font-face {
    font-family: "YuGothic-M";
    font-weight: bold;
    src: local("YoGothic-Bold"), local("Yu Gothic");
}

html {
    font-size: 62.5%;
    /* 16px x 0.625 = 10px(=1rem) */
}

body {
    font-size: 1.6rem;
    /* 16px */
    font-family: Meiryo, -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "Hiragino Kaku Gothic ProN", sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    color: #707070;
}


/* コンテンツセンタリング */
.c_center {
    width: 90%;
    max-width: 992px;
    margin: 0 auto;
}

/* ------------------------------------
ヘッダー
------------------------------------ */

header {
    padding: 10px 0;
    background-color: #70B911;
}

/* ------------------------------------
タイトル
------------------------------------ */

#sec_title {
    margin: 30px 0;
}

#sec_title h3 {
    font-size: 3rem;
    text-align: center;
    font-weight: normal;
}

h4 {
    text-align: center;
    font-size: 2.4rem;
    font-weight: normal;
}

h4.form_title {
    margin-top: 60px;
}

/* ------------------------------------
よくあるお問い合わせ from Bootstrap
------------------------------------ */

.accordion-button:not(.collapsed) {
    color: #70B911;
    background-color: #FFF;
    border-bottom: none;
}

#flush-headingOne {
    margin-top: 30px;
    border-top: 1px solid #CCC;
}

#according-last-item {
    margin-bottom: 30px;
}

.accordion-button,
.accordion-body {
    padding: 1.5rem 1.25rem 1rem 0;
}

.accordion-item dl {
    width: 100%;
}

.txt_Q,
.txt_A {
    text-align: center;
    font-size: 2rem;
    color: #FF8B32;
}

.txt_Q_body,
.txt_A_body {
    padding-top: 0.3rem;
    text-align: left;
}

.accordion-button {
    font-size: 1.6rem;
}

/* ------------------------------------
フォーム　テーブル
------------------------------------ */

.form_table {
    width: 100%;
    margin-top: 20px;
}

.form_table th,
.form_table td {
    font-weight: normal;
    padding: 1.5rem;
    border: 1px solid #D3D3D3;
}

.form_table th {
    width: 35%;
    background-color: #F6F6F6;
}

.form_table td {
    width: 65%;
}

.fotm_title_2 {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    background-color: #707070;
}

@media (max-width: 767.98px) {
    .form_table th,
    .form_table td {
        width: 100%;
        display: block;
    }
}

span.required {
    color: #EB3D3D;
}

.form_btm_msg {
    margin-top: 3rem;
    text-align: center;
}

.submit_btn_area {
    margin-top: 3rem;
    text-align: center;
    margin-bottom: 80px;
}

.submit_btn_area input {
    text-align: center;
    border-radius: 50px;
    border: none;
}

.submit_btn_area input[type="submit"] {
    padding: 1rem 7rem;
    color: #fff;
    background-color: #70B911;
}

.submit_btn_area input[type="reset"] {
    padding: 1rem 3rem;
    color: #fff;
    background-color: #707070;
}

.thanks_msg {
    margin: 50px 0;
}

